.menu
{
	font-size: 9pt;
	line-height: 25px;
	font-family: Verdana, Arial, Helvetica;
	text-decoration: none;	
	color: #000000;
}

.menu-bold
{
	font-size: 9pt;
	line-height: 25px;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica;
	color: #000000;
	font-weight: bold;
}

.body
{
	font-size: 9pt;
	line-height: 18px;
	font-family: Verdana, Arial, Helvetica;
	text-decoration: none;	
	color: #006666;
}

.body-bold
{
	font-size: 9pt;
	line-height: 18px;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica;
	color: #006666;
	font-weight: bold;
}

.body-small
{
	font-size: 7pt;
	line-height: 15px;
	font-family: Verdana, Arial, Helvetica;
	text-decoration: none;	
	color: #006666;
}

.body-small a:link, .body-small a:visited {
	font-size: 7pt;
	color: #006666;
	text-decoration: none;
}

A:visited
{
	font-family: Verdana, Arial, Helvetica;
	FONT-WEIGHT: normal;
	FONT-SIZE: 9pt;
	COLOR: #333333;
	TEXT-DECORATION: none;
}

A:link
{
	font-family: Verdana, Arial, Helvetica;
	FONT-WEIGHT: normal;
	FONT-SIZE: 9pt;
	COLOR: #000000;
	text-decoration: none;
}

A:hover
{
   font-family: Verdana, Arial, Helvetica;
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    COLOR: #000000;
    TEXT-DECORATION: underline;
}

A:active
{
    font-family: Verdana, Arial, Helvetica;
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    COLOR: #000000;
    TEXT-DECORATION: underline;
}
